Subject: bug#6719: Issues with Windows hibernation

From: Tomas Nordin <[email-masked]>
Date: Mon, 07 Oct 2019 07:04:54 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> It does.  It's just that I don't see that particular message handled
>> anywhere in our sources which handle various Windows messages, so I
>> wonder how did the OP get the 'sleep' function key in the first place.
>> Maybe he just pressed the Sleep key...
>
> It's possible.
>
> Does anybody here have access to a Windows laptop that goes to sleep
> when you close the lid?  Could you try to do that and see whether Emacs
> gets a [sleep] event that it then complains about?

I do at work, what must I do? What should I inspect when coming back
from sleep?

Best regards
--
Tomas

>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no